name = "Promenade"
filename = "promenade-2.5.1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3633/936/promenade-2.5.1.jar"
hash-format = "sha1"
hash = "c33bbf62be3bb851610d50df284b99b65df34b3d"

[update]
[update.curseforge]
file-id = 3633936
project-id = 399648
